Current Page: 1 of 1
Results 1 - 1 of 1
2 months ago
Stavros
I used to sometimes face the same problem back when I was installing Apache/PHP/MySQL manually. In most cases the problem was that PHP files were not parsed through the PHP interpreter and Apache served them directly as text files. Therefore, make sure that you have installed the PHP 5.6.xx, which Wampserver uses, and any other newer PHP version for use by your websites. The PHP directories ar
Forum: WampServer English
Current Page: 1 of 1